
/* Scale */
"88.title" = "Échelle";

/* Y */
"91.title" = "y";

/* X */
"98.title" = "x";

/* baseline */
"158.title" = "Ligne de pied";

/* ½ x-height */
"159.title" = "½ Hauteur d’x";

/* x-height */
"160.title" = "Hauteur d’x";

/* ½ cap height */
"161.title" = "½ Capitales";

/* cap height */
"162.title" = "Hauteur des capitales";

/* Origin */
"164.title" = "Origine";

/* Translate */
"166.title" = "Déplacement";

/* Slant */
"220.title" = "Inclinaison";

/* Cursivy */
"221.title" = "Rendre cursif";
